@charset "utf-8";
/* CSS Document */


/* =========== BODY ============== */

body {
  background-color: #f2f5f8;
  color: #111111;
  font-family: 'Assistant', sans-serif;
  /*background: url(../images/bg.jpg) repeat-x center top #ffffff;*/
     font-size: 1.08em;
	 line-height: 24px;
    margin: 0;
}


html {
   background: #f2f5f8;
}
/* =========== HEADER ============== */

.t3-sl {
  padding-bottom: 0px;
  padding-top: 0px;
}

.t3-module {
  margin-bottom: 0px;
}


div#Mod92 {
  padding-top: 10px;
}

div#Mod93 {
  padding-top: 15px;
}



/* =========== HEADER BACKGROUND COLOR ============== */
div#newtemp_header {
    /*background: #E2E2E2;*/
	background-color: transparent;
}

/* =========== IMAGE ROTATOR BACKGROUND COLOR ============== */

div#newtemp_imageRotator {
    /*background: #E2E2E2;*/
	background-color: transparent;
}

/* =========== MODULES BACKGROUND COLOR ============== */

div#newtemp_homePageModules {
    /*background: #E2E2E2*/
	background-color: transparent;
}

/* =========== MODULES ============== */

div#Mod185 {
    /*padding-left: 15px;*/
    overflow: hidden;
    padding: 0px;
    padding-left: 0px;
	float:right;
	font-family: 'Assistant', sans-serif;

}
div#Mod185t3-module-modul {
    color: #ffffff;
}

div#Mod185.module-title {
    color: #FFFFFF;
}

div#Mod178 {
    padding-right: 15px;

}

div#Mod190 {
    padding-left: 15px;
}

div#Mod195 {
    padding-right: 15px;

}

div#Mod111 {
    padding-right: 15px;

}
div#Mod175 {
    padding-right: 5px;

}
div#Mod210 {
    padding-left: 5px;

}
div#Mod126 {
    padding-bottom: 0px;
	background-color:#f2f5f8
	

}


/* =========== FOOTER BACKGROUND COLOR ============== */
div#newtemp_footer {
   /*background: #2f7c70;*/
	/*background-color: transparent;*/
     background-color: #2f7c70;
}


/* =========== TOP MENU ============== */

.t3-mainnav {
  /*background-color: #E2E2E2;*/
  background-color: transparent;
  background-image: none;
  filter: none;
  border-top: 0px;
  border-bottom: 0px;
  

}

.t3-mainnav .navbar-inner {
	background: #f2f5f8;
	border-left: 1px;
	border: 0;
	border-top-color: #4d6b53;
	/*background-image: url(../images/grad1-mask.png);*/
	/*background-image: url(../images/top_menu_bg.jpg);*/
	
}

.t3-mainnav .navbar .nav > li > a {
  border-right: 0px;
  border-left: 0px;
/*border-right: 1px solid #d9d9d9;*/
	padding: 10px 7px;
    text-shadow: none;
}

.t3-mainnav .navbar .nav > li > .separator, .t3-mainnav .navbar .nav > li > span {
    padding: 10px 7px;
    display: none;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar .nav > li > a {
  color: #000;
}


.t3-mainnav .navbar {
    color: #fff;
    margin-bottom: 0;
    margin-top: 0;
}

.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus {
    color: #eee;
    /* text-shadow: none; */
    /* background-color: #008ada; */
    background-image: -moz-linear-gradient(top,#0097ee,#07b);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0097ee),to(#07b));
    background-image: -webkit-linear-gradient(top,#2f7c70,#2f7c70);
    background-image: -o-linear-gradient(top,#0097ee,#07b);
    background-image: linear-gradient(to bottom,#2f7c70,#2f7c70);
    /* background-repeat: repeat-x; */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0097ed', endColorstr='#ff0077bb', GradientType=0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}


.t3-mainnav .navbar-inner ul.menu li{
float: left;
width: 30%;
margin: 5px;
}




/* =========== TOP IMAGE ============== */



/* =========== ICONS ============== */

div#newtemp_icons {
 /* padding-top: 23px;
}*/

  padding-top: 0px;
}


#newtemp_icons > .t3-sl{
/*border-bottom: #d3d1d1 1px solid;*/
padding-bottom: 20px;
text-align: center;
padding-top: 40px;
}

.icons_text{
	font-family: 'Assistant', sans-serif;
	color:#000;
	font-size:13px;
}

/* =========== PAGE BG ============== */





/* =========== PAGE MAINCONTENT ============== */


.t3-mainbody {
  padding-bottom: 30px;
  padding-top: 10px;
  /*background:#FFF;*/
  
}
div#newtemp_mainBody {
   /*background: #F3EFD4;*/
	/*background-color: transparent;*/
}

.module-title {
  color: #2f7c70;
  font-family: 'Assistant', sans-serif;
}
/*div#newtemp_mainBody {
    padding-bottom: 30px;
}
*/


/* =========== PAGE SHADOW ============== */

.container {
    margin-left: auto;
    margin-right: auto;
    background: #f2f5f8;
	/*-webkit-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px 0px rgba(0,0,0,0.75);
	/*-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.75);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.75);*/
}

/* =========== FOOTER ============== */

.FooterSentence{
	background:#2f7c70;
	padding:5px;
	text-align:center;
	color: #fff;
}

.FooterText{
	background:#000000;
	padding:5px;
	text-align:center;
}

.FooterSentence-icon{
	background:#2f7c70;
	padding:5px;
	text-align:center;
}


/* =========== PROGRAM TEMPLATE ============== */


/*===========KOTAROT===============*/
h1 {
    font-size: 25px;
    line-height: 40px;
	color: #2f7c70;
	font-family: 'Assistant', sans-serif;
}
h2 {
    font-size: 22px;
    line-height: 40px;
	color: #2f7c70;
	font-family: 'Assistant', sans-serif;
}

/*=============CALENDAR=================*/
.jevbootstrap h2 {
    font-size: 25px;
    color: #58595b;
}

.cal_td_daysnames {
    border-bottom: 1px solid #000000;
    height: 25px ! important;
    line-height: 25px;
    background-repeat: repeat-x;
    background-position: top left;
    color: #fff;
    background-color: #283D59;
    font-weight: bold;
    text-align: center !important;
}
.jevbootstrap legend {
        color: #283D59;
   
}
.ev_td_today {
    background-color: #283D59;
}
/*==============SEARCH SIZE=============*/
input#mod-search-searchword {
    width: 150px;
	
}

form#searchForm {
    padding: 10px 20px;
    border: 1px solid #ddd;
	background-color: transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*================HR==============*/
hr {
    margin: 20px 0;
    border: 1px;
    border-top: 1px solid #2f7c70;
    /*border-bottom: 1px solid #E2E2E2;*/
   
}
/*================LATEST NEWS ENHANCED RIGHT==============*/

.latestnewsenhanced_132.newslist{
    list-style: none;
    margin-right: 0px;
	margin-top: 10px;
	font-size: 12px;
	
}
div.picture {
    float: right;
    margin-left: 10px;
	position: relative;
}
    span.hits {
    display: none;
}
ul.newsitems {
    list-style: none;
}
.newstitle {
    font-weight: bold;
}
/*================LATEST NEWS ENHANCED LEFT==============*/
.latestnewsenhanced_137.newslist{
    list-style: none;
    margin-right: 0px;
	margin-top: 10px;
	font-size: 12px;
	
}
.picture {
    float: left;
    margin-left: 10px;
	position: relative;
}
    span.hits {
    display: none;
}
ul.newsitems {
    list-style: none;
}
.newstitle {
    font-weight: bold;
}

/*================MAIN BODY TEXT NO POSITION 7 AND 5 ==============*/
div#t3-content {
   width: 90%;
	/*background: #ffffff;*/
	padding: 15px
}
/*================MAIN BODY TEXT YES POSITION 7 AND 5 ==============*/
div#t3-content {
    /*width: 1196px;*/
	/*background: #ffffff;*/
}

/*=======ADD MIRROR GALLERY===


.AG_classic .ag_thumbclassic {
    float: right;
    background-position: bottom right;
    background-repeat: no-repeat;
    margin: 0 10px 10px;
    padding: 0 4px 4px 0;
}*/

/* IMAGES TO ALL SITE TO BE RESPONSIVE */
img.responsive {
max-width : 100%;
height : auto;
}

#content img {  
max-width: 100%; 
height: auto;   
}
/*=======DHTML NEWS THICKER===

div#marqueecontainer {
    position: relative;
    width: 91%;
    height: 200px;
    overflow: hidden;
    padding: 2px;
    padding-left: 4px;
    background-color: transparent;
	float:right
}

div#vmarquee h3 {text-align: right;}
*/
/*=======DHTML NEWS THICKER insid artical===*/

div#marqueecontainer {
    position: relative;
    width: 100%;
    height: 180px;
    overflow: hidden;
    padding: 0px;
    padding-left: 0px;
    background-color: transparent;
	float:right
}


div#vmarquee h3 {text-align: right;
font-family: 'Assistant', sans-serif;
}

/*=======B-Accessibility===*/ 
#b-acc_toolbar li button {
 /*color: #ffffff;*/
 background: transparent !important;
 }
  #b-acc_toolbar li button {
    color: black;
    border: 0;
    padding: 0 10px;
    font-size: 13px;
    display: block;
    width: 100%;
    text-align: left;
    line-height: 2;
    background-color: transparent !important;
    -webkit-appearance: none;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
 
 /*=======JA Slideshow Lite===*/  
 .ja-ss-item {
    
   .ja-ss-item {
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    left: 0;
    width: 100%;
    min-height: 100px;
    z-index: 1;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}


.nav > li > a > img {
    
    padding-right: 385px;
}

/*============SEARCH===========*/

form {
    margin: 0 0 0px;
    margin-left: 10px;
    margin-right: 10px;
}

input, textarea {
    width: 120px;
 
}
